@charset "utf-8";





.form_back {padding: 100px 0;}
#input {width: 90%;max-width: 1160px;margin: auto;}
.form_base .sub_title {background: #063a78;border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
padding: 20px;margin: 0 0 20px;}
.form_base .sub_title h3 {font-size: 18px;line-height: 1;color: #ffffff; text-align: left;}
.form_base {}
.form_base table {background: #ffffff;}
.item_wrap {}
.item_wrap ul.wide3 {display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;}
.item_wrap ul.wide3 li {width: 32%;font-size: 13px;}
@media screen and (max-width: 1060px) {
.form_back {padding: 10% 0;}
#input {width: 90%;max-width: 960px;margin: auto;}
.form_base .sub_title {background: #063a78;border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
padding: 20px;margin: 0 0 20px;}
.form_base .sub_title h3 {font-size: 2.4vw;line-height: 1;color: #ffffff; text-align: left;}
.form_base {}
.form_base table {background: #ffffff;}
.item_wrap {}
.item_wrap ul.wide3 {display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;}
.item_wrap ul.wide3 li {width: 32%;font-size: 13px;}

}
@media screen and (max-width: 767px) {

.form_back {padding: 10% 0;}
#input {width: 90%;max-width: 960px;margin: auto;}
.form_base .sub_title {background: #063a78;border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
padding: 20px;margin: 0 0 20px;}
.form_base .sub_title h3 {font-size: 3.4vw;line-height: 1;color: #ffffff; text-align: left;}
.form_base {}
.form_base table {background: #ffffff;}
.item_wrap {}
.item_wrap ul.wide3 {display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;}
.item_wrap ul.wide3 li {width: 42%;}
.item_wrap ul.wide3 li:nth-child(2n) {width: 58%;}
}









.form_base label {
	display:inline-block;
	cursor: pointer
}
.form_base table{
	font-size: 1.4em;
	line-height: 1.4;
	letter-spacing: 0.04em;
	text-align: left;
	width: 100%;
	margin: 0 0 20px;
	border-collapse: collapse;
	border-spacing: 0;
}
.form_base table th,
.form_base table td {
	padding: 10px 0;
}
.form_base table th {
	width: 160px;
	font-weight: bold;
}
.form_base table th .required {
	color: #D93600;
}
.form_base input[type="text"],
.form_base input[type="password"],
.form_base textarea {
	-webkit-appearance: none;
	appearance: none;
	font-size: 14px;
	line-height: 1.4;
	/*width: 60%;*/
	margin: 4px 0;
	padding: 6px;
	border: 1px solid #999;
	box-sizing: border-box;
}
.form_base input[type="text"]:hover,
.form_base input[type="password"]:hover,
.form_base textarea:hover{
	border: 1px solid #666;
}
.form_base input[type="text"]:focus,
.form_base input[type="password"]:focus,
.form_base textarea:focus{
	background-color: #ffc;
	border: 1px solid #333;
}
.form_base input.text_name,
.form_base input.text_zip {
	width: 120px;
}
.form_base textarea {
	height: 8em;
	width: 100%;
}
.form_base select {
	font-size:14px;
}

/* 添付ファイル */
.form_base .in_file_wrap {
	position: relative;
}
.form_base .in_file {
	vertical-align: middle;
	display: inline-block;
	padding: 0 0 5px;
}
.form_base .in_file input {
	display: none;
}
.form_base .in_file input + span {
	vertical-align: middle;
	display: inline-block;
}
.form_base .in_file input + span span {
	vertical-align: middle;
	display: inline-block;
	transition: .3s;
}
.form_base .in_file input + span::before {
	content:"ファイルを選択";
	vertical-align: middle;
	display: inline-block;
	background: #000;
	border:1px solid #000;
	color: #fff;
	margin: 0 10px 0 0;
	padding: 4px 9px 2px 9px;
	border-radius: 3px;
	font-size:1em;
	line-height: 1;
	transition: .3s;
}
.form_base .in_file:hover input + span span {
	text-decoration: underline;
}
.form_base .in_file:hover input + span::before {
	color:#fff;
	background: #666;
	border-color:#000;
}
.form_base .in_file_clear {
	position: absolute;
	top: 0;
	right: 0;
	appearance: none;
	vertical-align: middle;
	display: inline-block;
	background: #EEE;
	border: 1px solid #AAA;
	padding: 3px 9px;
	border-radius: 3px;
	font-size: 1em;
	line-height: 1;
	cursor: pointer;
	transition: 0.3s;
}
.form_base .in_file_clear:hover {
	color:#000;
	background: #DDD;
	border-color:#000;
}
.form_base .in_file.ip_off input + span span{color:#666;}
.form_base .in_file.ip_off input + span span::after {
	content:"選択されていません";
}
.form_base .in_file.ip_off ~ .in_file_clear {
	display: none;
}

.form_base input[type="submit"],
.form_base input[type="button"] {
	-webkit-appearance: none;
	appearance: none;
	border: none;
	border-radius: 0;
	box-sizing: border-box;
	cursor: pointer;
	-webkit-transition: .3s;
	-ms-transition: .3s;
	transition: .3s;
}
.form_base input[type="submit"] {
	font-size: 15px;
	line-height: 50px;
	font-weight: bold;
	color:#fff;
	background-color: #666;
	width: 260px;
	border-radius: 6px;
}
.form_base input[type="button"] {
	font-size: 0.8em;
	font-weight: bold;
	color:#333;
	background-color: #ccc;
	margin: 0 0 0 5px;
	padding: 6px 10px;
	border: 1px solid #ccc;
}

@media screen and (min-width: 768px) {
	.form_base input[type="submit"]:hover {
		background-color: #21afef;
	}
	.form_base input[type="button"]:hover {
		background-color: #bbb;
		border: 1px solid #bbb;
	}
}

/*=改行・制限=*/
.form_base .nowrap{	
	white-space: nowrap;
}
/*=入力モード切替 ※IEのみ有効=*/
.form_base .ime_ac {ime-mode: active;}
.form_base .ime_dis {ime-mode: disabled;}

/*=左右寄せ= */
.form_base .align_l {text-align:left!important;}
.form_base .align_r {text-align:right!important;}
.form_base .align_c {text-align:center!important;}
/*上下位置*/
.form_base .align_t {vertical-align: top;}
.form_base .align_b {vertical-align: bottom;}

.form_base input[type="text"],
.form_base textarea {box-sizing:border-box;}
.form_base .min_w2em {min-width:2em;}
.form_base .min_w3em {min-width:3em;}
.form_base .min_w4em {min-width:4em;}
.form_base .min_w5em {min-width:5em;}
.form_base .min_w6em {min-width:6em;}
.form_base .min_w7em {min-width:7em;}
.form_base .min_w8em {min-width:8em;}
.form_base .min_w9em {min-width:9em;}
.form_base .min_w10em {min-width:10em;}

/* 字数幅 */
.form_base .w2em {width:2em;}
.form_base .w3em {width:3em;}
.form_base .w4em {width:4em;}
.form_base .w5em {width:5em;}
.form_base .w6em {width:6em;}
.form_base .w7em {width:7em;}
.form_base .w8em {width:8em;}
.form_base .w9em {width:9em;}
.form_base .w10em {width:10em;}
.form_base .w11em {width:11em;}
.form_base .w12em {width:12em;}
.form_base .w13em {width:13em;}
.form_base .w14em {width:14em;}
.form_base .w15em {width:15em;}
.form_base .w20em {width:20em;}
.form_base .w21em {width:21em;}
.form_base .w22em {width:22em;}
.form_base .w23em {width:23em;}
.form_base .w24em {width:24em;}
.form_base .w25em {width:25em;}
.form_base .w26em {width:26em;}
.form_base .w27em {width:27em;}
.form_base .w28em {width:28em;}
.form_base .w29em {width:29em;}
.form_base .w30em {width:30em;}

/* 0.5文字ずつ */
.form_base .w1_5em {width:1.5em;}
.form_base .w2_5em {width:2.5em;}
.form_base .w3_5em {width:3.5em;}
.form_base .w4_5em {width:4.5em;}
.form_base .w5_5em {width:5.5em;}
.form_base .w6_5em {width:6.5em;}
.form_base .w7_5em {width:7.5em;}
.form_base .w8_5em {width:8.5em;}
.form_base .w9_5em {width:9.5em;}

/* % */
.form_base .w20per {width:20%;}
.form_base .w25per {width:25%;}
.form_base .w30per {width:30%;}
.form_base .w40per {width:40%;}
.form_base .w50per {width:50%;}
.form_base .w60per {width:60%;}
.form_base .w70per {width:70%;}
.form_base .w80per {width:80%;}
.form_base .w90per {width:90%;}
.form_base .w100per {width:100%;}

/* エラー表示 */
.form_base .err{
	font-size:12px;
	display:block;
	color:#FF0000;
}

/* ページ上部への表示の場合（ファイル容量） */
.form_base form > .err{
	line-height: 1.5;
	padding: 15px;
	border: 1px solid #F00;
	margin: 0 0 30px;
	background: #FFE4E4;
	border-radius: 5px;
}

/*-------------------------
__entry_style
-------------------------*/

#main h2 {

}
#login {
	background-color:#003092;/*------------------- color -------------------*/
	margin-bottom: 30px;
	padding: 15px 0 20px;
}
#login dt {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 15px;
}
#login dd {
	color: #fff;
	font-size: 14px;
}
#login dd button {
	display: inline-block;
	*display: inline; /* IE7 and below */
	*zoom: 1; /* IE7 and below */
	vertical-align:top;
	text-align:center;
	font-size:16px;
	line-height:20px;
	font-weight:700;
	color:#003092;/*------------------- color -------------------*/
	text-decoration:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:none;
	width:100px;
	cursor:pointer;
	background-color:#ff0;
}
#main #login dd input {
	margin-right: 10px;
}
#subject,
#main .id_personal,
#main .id_add_file{
	padding-bottom: 30px;
}
.id_personal .surely {
	color: #ff0000;
	font-size: 14px;
	font-weight: normal;
}
#subject table,
#main .id_personal table,
#main .id_add_file table{
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1.4em;
	line-height: 1.6;
	text-align: left;
	width: 100%;
}
#subject th,
#main .id_personal th,
#main .id_add_file th,
#subject td,
#main .id_personal td,
#main .id_add_file td{
	border: 1px solid #999;
	padding: 10px;
}
#subject th,
#main .id_personal th,
#main .id_add_file th{
	background-color: #faf8f5;
	font-weight: 700;
	width: 185px;
}
.attention {
	color: #ff0000;
}
.transmit {
	font-size: 1.4em;
	line-height: 1.2;
	padding: 10px 0;
}
.recap {
	text-align:center;
	margin:2em 0;
}
.recap > div {
	margin:0 auto;
}
.recap_er_ip {
	display:none;
}
#to_conf_btn,
#submit_btn {
	display:block;
	text-align:center;
	font-size:20px;
	line-height:50px;
	font-weight:700;
	color:#fff;
	text-decoration:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:none;
	width:240px;
	margin:0 auto 10px;
	cursor:pointer;
	background-color:#003092;/*------------------- color -------------------*/
}
#to_conf_btn:hover,
#submit_btn:hover {
	filter:alpha(opacity=60);
	opacity:0.6;
}

#confirm {
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 30px;
}
#confirm table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1.4em;
	line-height: 1.6;
	text-align: left;
	width: 100%;
}
#confirm th,
#confirm td {
	border: 1px solid #999;
	padding: 10px;
}
#confirm th {
	background-color: #faf8f5;
	font-weight: 700;
	width: 185px;
}




ul.radiobutton_list {
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}
ul.radiobutton_list li {}
ul.radiobutton_list li:first-child {margin: 0 20px 0 0;}
@media screen and (max-width: 1060px) {

}
@media screen and (max-width: 767px) {
/*=改行・制限=*/
.form_base .nowrap{	
	white-space: nowrap;
}
/*=入力モード切替 ※IEのみ有効=*/
.form_base .ime_ac {ime-mode: active;}
.form_base .ime_dis {ime-mode: disabled;}

/*=左右寄せ= */
.form_base .align_l {text-align:left!important;}
.form_base .align_r {text-align:right!important;}
.form_base .align_c {text-align:center!important;}
/*上下位置*/
.form_base .align_t {vertical-align: top;}
.form_base .align_b {vertical-align: bottom;}

.form_base input[type="text"],
.form_base textarea {box-sizing:border-box;}
.form_base .min_w2em {min-width:2em;}
.form_base .min_w3em {min-width:3em;}
.form_base .min_w4em {min-width:4em;}
.form_base .min_w5em {min-width:5em;}
.form_base .min_w6em {min-width:6em;}
.form_base .min_w7em {min-width:7em;}
.form_base .min_w8em {min-width:8em;}
.form_base .min_w9em {min-width:9em;}
.form_base .min_w10em {min-width:10em;}

/* 字数幅 */
.form_base .w2em {width:2em;}
.form_base .w3em {width:3em;}
.form_base .w4em {width:4em;}
.form_base .w5em {width:5em;}
.form_base .w6em {width:6em;}
.form_base .w7em {width:7em;}
.form_base .w8em {width:8em;}
.form_base .w9em {width:9em;}
.form_base .w10em {width:10em;}
.form_base .w11em {width:11em;}
.form_base .w12em {width:12em;}
.form_base .w13em {width:13em;}
.form_base .w14em {width:14em;}
.form_base .w15em {width:15em;}
.form_base .w20em {width:20em;}
.form_base .w21em {width:21em;}
.form_base .w22em {width:22em;}
.form_base .w23em {width:23em;}
.form_base .w24em {width:24em;}
.form_base .w25em {width:25em;}
.form_base .w26em {width:26em;}
.form_base .w27em {width:27em;}
.form_base .w28em {width:28em;}
.form_base .w29em {width:29em;}
.form_base .w30em {width:30em;}

/* 0.5文字ずつ */
.form_base .w1_5em {width:1.5em;}
.form_base .w2_5em {width:2.5em;}
.form_base .w3_5em {width:3.5em;}
.form_base .w4_5em {width:4.5em;}
.form_base .w5_5em {width:5.5em;}
.form_base .w6_5em {width:6.5em;}
.form_base .w7_5em {width:7.5em;}
.form_base .w8_5em {width:8.5em;}
.form_base .w9_5em {width:9.5em;}

/* % */
.form_base .w20per {width:20%;}
.form_base .w25per {width:25%;}
.form_base .w30per {width:30%;}
.form_base .w40per {width:40%;}
.form_base .w50per {width:50%;}
.form_base .w60per {width:60%;}
.form_base .w70per {width:70%;}
.form_base .w80per {width:80%;}
.form_base .w90per {width:90%;}
.form_base .w100per {width:100%;}

/* エラー表示 */
.form_base .err{
	font-size:12px;
	display:block;
	color:#FF0000;
}

/* ページ上部への表示の場合（ファイル容量） */
.form_base form > .err{
	line-height: 1.5;
	padding: 15px;
	border: 1px solid #F00;
	margin: 0 0 30px;
	background: #FFE4E4;
	border-radius: 5px;
}

/*-------------------------
__entry_style
-------------------------*/

#main h2 {

}
#login {
	background-color:#003092;/*------------------- color -------------------*/
	margin-bottom: 30px;
	padding: 15px 0 20px;
}
#login dt {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 15px;
}
#login dd {
	color: #fff;
	font-size: 14px;
}
#login dd button {
	display: inline-block;
	*display: inline; /* IE7 and below */
	*zoom: 1; /* IE7 and below */
	vertical-align:top;
	text-align:center;
	font-size:16px;
	line-height:20px;
	font-weight:700;
	color:#003092;/*------------------- color -------------------*/
	text-decoration:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:none;
	width:100px;
	cursor:pointer;
	background-color:#ff0;
}
#main #login dd input {
	margin-right: 10px;
}
#subject,
#main .id_personal,
#main .id_add_file{
	padding-bottom: 30px;
}
.id_personal .surely {
	color: #ff0000;
	font-size: 14px;
	font-weight: normal;
}
#subject table,
#main .id_personal table,
#main .id_add_file table{
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1.4em;
	line-height: 1.6;
	text-align: left;
	width: 100%;
}
#subject th,
#main .id_personal th,
#main .id_add_file th,
#subject td,
#main .id_personal td,
#main .id_add_file td{
	border: 1px solid #999;
	padding: 10px;
}
#subject th,
#main .id_personal th,
#main .id_add_file th{
	background-color: #faf8f5;
	font-weight: 700;
	width: 185px;
}
.attention {
	color: #ff0000;
}
.transmit {
	font-size: 1.4em;
	line-height: 1.2;
	padding: 10px 0;
}
.recap {
	text-align:center;
	margin:2em 0;
}
.recap > div {
	margin:0 auto;
}
.recap_er_ip {
	display:none;
}
#to_conf_btn,
#submit_btn {
	display:block;
	text-align:center;
	font-size:20px;
	line-height:50px;
	font-weight:700;
	color:#fff;
	text-decoration:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border:none;
	width:240px;
	margin:0 auto 10px;
	cursor:pointer;
	background-color:#003092;/*------------------- color -------------------*/
}
#to_conf_btn:hover,
#submit_btn:hover {
	filter:alpha(opacity=60);
	opacity:0.6;
}

#confirm {
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 30px;
}
#confirm table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1.4em;
	line-height: 1.6;
	text-align: left;
	width: 100%;
	border-top: 1px solid #999;
}
#confirm th,
#confirm td {
	border: inherit;
	padding:0 10px;
}
#confirm th {
	background-color: inherit;
	font-weight: 700;
	width: 100%;
	display: block;
	border-bottom: none;
	padding: 5px 0 0;
}
#confirm td {border-bottom: 1px solid #999;padding: 0 0 5px;}





ul.radiobutton_list {
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}
ul.radiobutton_list li {}
ul.radiobutton_list li:first-child {margin: 0 20px 0 0;}
}



